$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'ee3018bea0f05667db1ec447ee63df07b10b80495e878a172324835102d18223'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-221.4906.7.exe'
}
Install-ChocolateyPackage @packageArgs
